Kandidatur Geschäftsführer

03 February 2012 15:40 - Pseudomonas

Status: Considered Start date: 03 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Falls die Statutenänderung für den Split des Vorständes angenommen wird, kandidiere ich für das Amt des Geschäftsführers.

Kurz etwas zu meiner Person:

Ich bin 22 Jahre alt und komme aus dem Kanton St.Gallen. Bin gelernter Konstrukteur, zurzeit besuche ich die Technischen

Berufsmatura in St.Gallen.

Ich bin seit Anfang 2010 in der Partei, und seit Ende 2010 aktiv. Am November letzten Jahres übernahm ich die Leitung über die

Arbeitsgruppe Text und Übersetzung. Ausserdem bin ich in der Sektion St.Gallen aktiv.

History

#1 - 08 February 2012 01:15 - Atropos

- Assignee set to mastgans

#2 - 08 February 2012 01:30 - Atropos

- Category set to Candidacy

- Target version set to PV 2012v1

#3 - 17 February 2012 22:20 - Pseudomonas

Noch Weitere Informationen über mich, Foto folgt morgen Abend.

Vorname: Andreas

Nachname: Eigenmann

Kandidiere für: Geschäftsleiter

Nick: Pseudomonas

Alter: 22

Beruf: Konstrukteur

Sprachkenntnisse: Deutsch, Englisch

Engagement in Vereinen/Parteien:

Zurzeit bin ich in keinen Anderen Vereinen Aktiv.

Politische Erfahrung:

Seit 2010 Mitglied der Piratenpartei

Ziele für diese Amtszeit:

- Besserer Informationsfluss

- erleichterter Einstieg in aktive Mitarbeit

- Transparenz vorleben, Daten publizieren wo man sie findet

- PI-Vote: Bekanntheit fördern, höhere Stimmbeteiligung

Bisherige Aufgaben in der Partei:

Mithilfe bei Stamm St.Gallen, ab Ende 2010

Leiter AG TNT, ab November 2011

#4 - 25 February 2012 18:33 - Exception

- File Geschaefsleiter_Pseudomonas.pdf added

#5 - 17 May 2012 19:37 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Geschaefsleiter_Pseudomonas.pdf 41.1 KB 25 February 2012 Exception
